/**** 
767 max
****/


.centering_box {
	max-width: 95% !important;
}	


/* clear floats here! */

.sidebar, 
.content,  
.topmenu,
.topmenu ul, 
.topmenu ul li, 
.footermenu .col, 
.col,
.col.right
.sitecredits, 
.sinkcredits, 
.logo, 
.onepage,
.sidebar,
.menu_indicator, 
.footer_inner .socialmedia,
.equity_desc,
.donate_inner,
.arrows,
.arrows.right,
.featimg,
.one_field_group.city, 
.one_field_group.state,
.one_field_group.zip,
.footer_snippets .slideshow_area,
.footermenu,
.sinkcredits,
.thumb_exists .mainpost,
.prev,
.next,
.content.slideshow_big,
.content .inpost_slideshow,
.mission_snippet p,
.donate_module,
#footer,
.footer_snippets,
.inpost_slideshow,
.search_find  {
	float: none;
	width: 94%;
	padding: 3%;
	margin: 0;
	max-width: 100%;
	clear: both;
	height: auto;
}

/* center things here */

.logo, .menu_indicator, .search_container  {
	text-align: center;
}

/* margin bottom things here */

.search_container {
	margin-bottom: 20px;
}

/* hide things here */

.triangle_container,
.donate_triangle,
.arrows {
	display: none;
}


/* other mods */


.equity-doc-inv {
	width: 78%;
}

.topmenu .sink_dropdown_container {
	background: none repeat scroll 0 0 #eaeaea !important;
}

.onepage {
	width: 90%;
	padding: 5%;
}

.mission_snippet {
	margin-bottom: 2em;
}

.mission_snippet h3 {
    margin-left: -5%;
    margin-right: 5%;
    padding-bottom: .4em;
    width: 110%;
}
.header_inner {
	height: auto;
}
.equity_desc {
	margin-top: 0;
}
.equity_desc p {
	margin-bottom: 0;
}

#header {
	height: auto;
}

.search_find {
	text-align: center;
}

.search_container {
  
    float: none;
    margin-top: -118px;
    padding-bottom: 1em;
}

#footer {
	margin-top: .5em;
}

.donate_module {
	width: 100%;
	padding: 0;
}

.donate_inner h3 {
    font-weight: normal;
    padding-top: 1em;
    text-align: center;
    width: 90%;
}

.donate_inner {
	width: 100%;
}

.content .inpost_slideshow {
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.inpost_slideshow .slideshow_area {
	padding: 0;
	overflow: hidden;
}

.footer_inner .slideshow_area img {
	width: 100%;
	height: auto;
	padding: 0;
	max-width: 200px;
}


.slideshow_big .oneslide {
	height: auto;
	width: 100%;
	padding: 0;
}

.slideshow_area .centering_box {
	max-width:  100% !important;
}

.content .inpost_slideshow .oneslide img {
    height: auto;
    width: 100%;
}

.slideshow_big .slidemeta h3 {
    margin-bottom: 0;
    margin-top: 0;
}

.slideshow_big .slidemeta {
	margin: 0;
	padding: 2%;
	height: auto;
}

.home .content {
	min-height: 0;
}

.sidebar {
	border-left: 0;
}	


